{
  "db_name": "PostgreSQL",
  "query": "\n        SELECT COUNT(*) AS count\n        FROM uctovnictvo\n        WHERE deleted = FALSE\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      null
    ]
  },
  "hash": "8c2686d3882f535b7af3f75881ab7ee5ded9ae1b3112f841e95d6508af1fd0f8"
}
